/* browser hacks for browsers below IE8 (effectively IE7, IE6, IE5.5, IE5.0) */

div{
	zoom:1;	/*prevent peekaboo*/
}

.costOfCall img,#call_type_variant td label { padding-top:1px;}
.formTable input.calculate{margin-top:0;}

.modSectionSummaryLinks2 .icon, 
#categoryPromotion .icon, 
.categoryPromotionStretch .icon {
	margin-top: 12px;
	
}
/*modules_global*/
.subCatPromo {
	height: 1%
}
.tableType1 INPUT.go {
padding-top:0;
}

.formTable input.radio {
	margin-top:2px;
}

.selectorOptions .radio,.selectorOptions .checkbox,.handset .details .compare .checkbox{margin-top:1px;}

#pricingCategory .section,
#pricingCategory2 .section {
	min-width:100%;
}

table.product_comparison .colshead{
	width:107px;
}
table.product_comparison .cols3{
	width:111px;
}
table.product_comparison .cols2{
	width:176px;
}
table.product_comparison .cols1{
	width:371px;
}

/*end modules_global*/

/*external_modules*/
div.closeContainerTop{height:1%;}
.gallery .thumbs img{outline:solid;}
.productInfo{width:210px;}
/*end external_modules*/

/* global_navigation */
#BreadCrumbs li {position:relative;padding-bottom:2px;}/*2007-02-06*/
#Footer div {height:1%;}
/* end global_navigation */

/*Talk Time home page */
table.tableType1 tr td input.radio {
	margin-top: 2px;
	margin-left: 3px;
	width: 15px;
	height: 15px;
}
/*end *Talk Time home page */

/** LBI_accordion **/
.LBI_accordion{
	zoom:1;
}

/************* 
				MAY 10 vision hub 
**********/
#vision .haveBTTB .package ul li a {
	margin-top:-15px;
	}

/** ADMIRAL  June 10 **/

